<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.geoffreyfrey.bidfivehundredscorekeeper"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="23" />

    <application
        android:allowBackup="true"
        android:debuggable="true"
        android:icon="@drawable/app_icon3"
        android:label="500 Scorecard"
        android:supportsRtl="true"
        android:testOnly="true"
        android:theme="@style/AppCompatTheme" >
        <activity android:name="com.geoffreyfrey.bidfivehundredscorekeeper.MainActivity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.geoffreyfrey.bidfivehundredscorekeeper.MatchActivity"
            android:parentActivityName="com.geoffreyfrey.bidfivehundredscorekeeper.MainActivity" >
            <intent-filter>
                <action android:name="android.intent.action.NEWMATCH" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.geoffreyfrey.bidfivehundredscorekeeper.NewMatchFour"
            android:parentActivityName="com.geoffreyfrey.bidfivehundredscorekeeper.MainActivity" />
        <activity
            android:name="com.geoffreyfrey.bidfivehundredscorekeeper.SettingsActivity"
            android:theme="@style/PreferenceScreen" >
        </activity>
        <activity android:name="com.geoffreyfrey.bidfivehundredscorekeeper.PlayerEditor" />
        <activity android:name="com.geoffreyfrey.bidfivehundredscorekeeper.TeamEditor" />
        <activity android:name="com.geoffreyfrey.bidfivehundredscorekeeper.SetDealerOrderActivity" />
        <activity android:name="com.geoffreyfrey.SQLite.DatabaseExplorer" />
        <activity
            android:name="com.geoffreyfrey.bidfivehundredscorekeeper.GameActivity"
            android:parentActivityName="com.geoffreyfrey.bidfivehundredscorekeeper.MatchActivity" >
            <intent-filter>
                <action android:name="android.intent.action.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.geoffreyfrey.bidfivehundredscorekeeper.HandActivity"
            android:parentActivityName="com.geoffreyfrey.bidfivehundredscorekeeper.GameActivity" />
    </application>

</manifest>